package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioTrechoVendido extends DefaultItemMenuSistema {

	public ItemMenuRelatorioTrechoVendido() {
		super("indexController.mniRelatorioTrechoVendido.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOTRECHOVENDIDO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioTrechoVedido.zul",
				Labels.getLabel("relatorioTrechoVendidoController.window.title"), getArgs() ,desktop);

	}
}
